
/* - maps.css - */
@media screen {
/* http://www.comune.montieri.gr.it/portal_css/maps.css?original=1 */
.mapsMarker {
margin: 0;
padding: 0;
}
.googleMapView.googleMapActive,
.googleMapPane {
}
.googleMapActive.googleMapLocation {
float: right;
width: 50%;
min-width: 20em;
height: 25em;
}
.googleMapLocation .googleMapPane {
height: 25em;
}
}


/* - ++resource++spaceportal.comunetheme.stylesheets/main.css - */
@media screen {
/* http://www.comune.montieri.gr.it/portal_css/++resource++spaceportal.comunetheme.stylesheets/main.css?original=1 */
/* */
body {
background: url(++resource++spaceportal.valdibisenzio.images/bodybg.png) repeat-x top left;
}
#visual-portal-wrapper {
min-width: 790px;
max-width: 1150px;
margin: 0 auto;
border: 1px solid #6B1C07;
}
* {
margin: 0px;
padding: 0px;
}
body {
font-family: Arial, Helvetica, Verdana, sans-serif;
background:#5F5F5F;
}
#visual-portal-wrapper {
background: white;
border: 0px;
width: 100%;
}
.documentContent, .documentEditable {
padding: 0.5em !important;
}
#portal-header {
background: url(++resource++spaceportal.valdibisenzio.images/bg_bisenzio.jpg) no-repeat bottom left;
border: 0px;
height: 20.3em;
position: relative;
}
#portal-logo img {
border:0pt none;
margin-top:0.4em;
margin-right:0em;
margin-left: 0.3em;
margin-bottom: 0em;
padding:0pt;
}
#portal-personaltools {
border: 0px;
background: transparent;
}
#portal-personaltools-wrapper {
float: right;
}
#portal-breadcrumbs {
background: url(++resource++spaceportal.valdibisenzio.images/breadcrumb.jpg) repeat-x top left;
border: 0px;
line-height: 2.3em;
}
#portal-siteactions li a {
border:0px !Important;
padding: 0.4em;
margin: 0px;
background: transparent url(++resource++spaceportal.valdibisenzio.images/footer-buttons.jpg) no-repeat top right;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 0.9em;
font-weight: bold;
color: #005E78;
}
#portal-siteactions li a:hover {
background:#005E78;
border:0px;
color:#ffffff;
}
#portal-siteactions {
padding: 3px 0em 3px 0px;
position: absolute;
float: none !Important;
right:0 !important;
top: 10px;
}
#selezioneLingua {
position: absolute;
top: 2px;
right: 16em;
}
#portal-columns {
background-color: white;
background-image: none;
}
#portal-column-one .visualPadding {
padding: 1em 0em 0em 1em;
}
#portal-column-two .visualPadding {
padding: 1em 1em 0em 0em;
}
.portlet {
border:0px;
}
#portal-column-one .portletHeader {
border: 0px;
height: 3.2em;
line-height: 2.5em;
padding-left: 35px;
}
#portal-column-one .portletItem {
border:0px;
border-bottom: 1px solid #efeee3;
padding: 0px;
}
#portal-column-one .portletItem a {
padding: 0.5em 0px 0.5em 35px;
color: #646668;
}
#portal-column-two .portletItem a{
color:#646668;
}
#portal-column-one .even , #portal-column-one .odd, #portal-column-two .even , #portal-column-two .odd   {
background: transparent;
}
#portal-column-two #i-comuni {
background: transparent url(++resource++spaceportal.valdibisenzio.images/bg-comuni.jpg) no-repeat top right;
}
#portal-column-two #i-comuni .portletItem a{
background: transparent url(++resource++spaceportal.valdibisenzio.images/orange_arrow.gif) no-repeat 16px 50%;
padding-left: 35px !important;
color:#646668;
}
#portal-column-two .portletSearch {
background: url(++resource++spaceportal.valdibisenzio.images/search.jpg) no-repeat top right;
}
#portal-column-two .portletSearch .portletHeader a{
color: #005e78;
padding-left: 45px;
border-bottom: 1px solid #fff;
height:2.3em;
background: url(++resource++spaceportal.valdibisenzio.images/search-icon.gif) no-repeat 10px 50%;
}
#portal-column-two .portletSearch input.searchField{
height: 1.5em;
margin-left: 5px;
border: 1px solid #ccc;
}
#portal-column-two .portletSearch input.searchButton{
height: 1.9em;
background: transparent;
padding: 1px 3px 1px 3px;
font-weight: bold;
background: #FFCB8F url(++resource++spaceportal.valdibisenzio.images/bg-searchbutton.jpg) repeat-x bottom left;
border:1px solid #CF880C;
color: white;
}
#portal-column-two .portletItem {
padding: 0px;
border:0px;
}
#portal-column-two .portletItem a {
padding: 0.5em 0px 0.5em 1em;
border:0px;
}
#portal-column-content {
margin-right: 16.8em !important;
}
#portal-column-content {
margin-left: 17.2em !important;
}
#portal-column-one {
width: 17.2em;
}
#portal-column-two {
width: 16.8em;
}
#footer div {
float: left;
}
#footer {
border: 0px;
position: relative;
height: 3em;
background: #e9e7d8 url(++resource++spaceportal.valdibisenzio.images/bg-footer.jpg) repeat-x top left;
}
.formQuestion {
font-weight:bold;
}
.nascosto {
display:none;
}
#external_service {
width: 400px;
}
#content, #content p {
line-height: 1.7em;
}
.modulo {
border-top: 1px dotted #ccc;
padding-bottom: 10px;
padding-top: 10px;
}
.attachmentsBox {
padding: 10px;
background:#EDF6FB;
}
.attachmentsBox span {
font-weight: bold;
}
.attachmentsBox span a {
font-weight: normal;
}
h1.documentFirstHeading {
font-family: Georgia,'Times New Roman',Times,serif;
color:#005E78;
border-bottom: 0px;
padding-bottom: 15px;
background: url(++resource++spaceportal.valdibisenzio.images/h2_bg.gif) no-repeat bottom left;
font-size: 170%;
}
#content div.temi {
padding: 10px;
background:#E9F8E8;
}
#content div.temi a.sottotema {
padding-left:18px;
background: url(++resource++spaceportal.valdibisenzio.images/theme-arrow.gif) no-repeat center left;
}
.testo_principale {
margin-bottom: 20px;
}
#content h2 {
font-size: 140%;
font-family: Georgia,'Times New Roman',Times,serif;
color:#005E78;
border-bottom: 0px;
margin: 10px 0px 8px 0px;
}
#content li a {
text-decoration: underline;
border-bottom: 0px;
}
.documentContent ul {
list-style-image:url(++resource++spaceportal.valdibisenzio.images/ul_arrow.gif);
}
.attachmentsBox ul {
list-style-image: none;
}

}


/* - ++resource++dancing-resources/dancing.css - */
@media screen {
/* http://www.comune.montieri.gr.it/portal_css/++resource++dancing-resources/dancing.css?original=1 */
div.crud-form {
padding-right: 1em;
margin-bottom: 2em;
}
div.crud-form div.action {
display: inline;
margin-right: 1em;
}
div.crud-form table {
margin-bottom: 1em;
}
div.crud-form table td {
padding: 0.5em;
}
div.crud-form td.error {
background-color: #FFDDCC;
}
div.crud-form td.error div.error {
border-width: 0;
margin: 0;
padding: 0.2em;
font-weight: bold;
}
.collector-form .subform {
margin: 0 0 1em 0.5em;
padding: 1em;
border: 1px dotted black;
}
fieldset.subforms {
padding: 1em;
border: 1px dotted black;
}
#subscription-combinedform .row .level-1 {
margin-left: 2em;
}
.collector-form .subform-level-1 {
margin-left: 0;
padding-left: 0;
border: none;
}
.deleteform, .moveform {
margin-left: 2em;
}
.moveform {
margin-bottom: 2em;
}
.link-subscribers {
background-image: url(group.gif);
background-repeat: no-repeat;
background-position: left center;
padding-left: 20px;
}
.portlet-dancing .action{
padding-top: 0.5em;
}
#subscription-editforms .form h3,
#subscription-addforms .form h3{
font-weight: bold;
border: none;
}
.row .field .widget .option{
display: block;
}
.batch-navigation {
text-align: center;
}
.batch-navigation li {
display: inline;
}

}


/* - video.css - */
@media all {
/* http://www.comune.montieri.gr.it/portal_css/video.css?original=1 */
.video_popup_play p, .video_embedded_play p {
display: inline;
}
.video_popup_play a span, .video_embedded_play span {
display: none;
}
.coverImageContainer {
float: left;
margin: 0 1em 0.5em 0em;
}
#summary_wrapper {
clear: both;
background-color: #dfdfdf;
}
#objmetadata_pbwidgets_wrapper{
width: 65%;
border-right: 1px solid #fff;
background-color: #efefef;
position: relative;
}
#video_metadata {
float: right;
width: 33%;
padding-top: 1em;
font-size: 90%;
}
#video_metadata div {
line-height: 1.6em;
}
#video_metadata span {
width: 45%
}
#playback_widgets {
float: right;
padding: 0.5em 1em 1em 1em;
}
#object_metadata {
float: left;
padding: 0.5em 1em 1em 1em;
}
#play_icon {
display: block;
width: 16px; height: 16px;
background: transparent url(../++resource++videoimages/play_icon.png) no-repeat left top;
}
#download_icon {
display: block;
width: 16px; height: 16px;
background: transparent url(../++resource++videoimages/download_icon.png) no-repeat left top;
}
#popup_play_icon {
display: block;
width: 16px; height: 16px;
background: transparent url(../++resource++videoimages/popup_play_icon.png) no-repeat left top;
}
.widget_icon {
margin-bottom: 8px;
}
.image-absent {
display: none;
}
.media-player {
width: 100%;
display: block;
padding-top: 8px;
padding-bottom: 8px;
}
.media-player.media-absent {
display: none;
}
.media-player.player-not-available{
display: none;
}
.hVlog{
text-align: center;
}
.bottom-content-info DT,
.bottom-content-info DD {
float: left;
margin: 0;
padding: 0;
line-height: 1.5em;
font-size: 0.8em;
}
* HTML BODY .bottom-content-info DT,
* HTML BODY .bottom-content-info DD {
float: none;
}
* HTML BODY .bottom-content-info DD {
padding-left: 2em;
margin-right: -2em;
float: left;
}
* HTML BODY .bottom-content-info DL {
padding: 0;
margin: 0;
}
.bottom-content-info DT {
clear: left;
width: 12em;
color: #666;
}
.bottom-content-info DD {
padding-right: 0.5em;
}
.media-item {
border: solid 1px #cacacb;
padding: 0.75em;
margin-top: 1.5em;
}
.media-item.even {
background-color: transparent;
}
.media-item.odd {
background-color: #f2f5f7;
}
.media-item .item-left {
float: left;
margin: 0;
padding: 0;
}
.media-item .item-content {
padding-left: 1em;
margin-left: 131px;
}
.media-item .item-left {
padding: 0;
margin: 0;
}
.media-item .item-left DL {
padding: 0;
margin: 0;
}
.media-item .item-left DT.album-art {
display: none;
}
.media-item .item-left DD.album-art {
border: solid 1px #cacacb;
margin: 0 0 1em 0;
width: 131px;
}
.media-item .item-left DD.album-art IMG {
border: 1px solid transparent;
width: 128px;
}
.media-item .item-left .no-album-art {
margin: 1em auto;
display: block;
text-align: center;
}
.media-item .item-left DT,
.media-item .item-left DD {
color: #9a9a99;
padding: 0;
margin: 0 0 0.2em 0;
line-height: 1.1;
font-size: 90%;
}
.media-item .item-left DT {
float: left;
padding-right: 0.5em;
}
.media-item .item-description {
line-height: 1.2em;
color: #9a9a99;
font-size: 1.2em;
margin-top: 0.5em;
}
.media-item .item-content DT {
line-height: 1.4em;
padding: 0 0.5em 0 0;
margin: 0;
float: left;
clear: left;
width: 6em;
}
.media-item .item-content DD {
line-height: 1.4em;
margin: 0;
padding: 0 0.5em 0 0;
float: left;
}
.media-item DT.tag {
background: url(../++resource++videoimages/tags.gif) transparent no-repeat;
padding-left: 20px;
padding-right: 30px;
}
.media-item DT.commenting {
background: url(../++resource++videoimages/comments.gif) transparent no-repeat;
padding-left: 20px;
}
.media-item DT.rating {
background: url(../++resource++videoimages/ratings.gif) transparent no-repeat;
padding-left: 20px;
padding-right: 30px;
}
.media-item H2 {
border: 0;
font-weight: bold;
display: block;
}
.media-item .author-byline {
color: #9a9a99;
font-size: 90%;
}
.media-item .item-content DD {
display: inline;
}
.media-item H2 .relevance {
display: block;
float: right;
font-size: 75%;
color: #9a9a99;
font-weight: normal;
margin-top: -1.5em;
}
.field #form\.title {
width: 100%;
font-size: 150%;
}
.field #form\.url {
width: 100%;
}
.field #form\.tags {
width: 100%;
}

}


/* - fixed_style.css - */
@media all {
/* http://www.comune.montieri.gr.it/portal_css/fixed_style.css?original=1 */
.nascondi {
visibility:hidden;
}
li.formTab a {
color: black;
}
.kupusourceoverride {
display:block;
}
.formQuestion {
font-weight:bold;
display:inline;
}
.nascosto {
display:none;
}
#external_service {
width: 400px;
}
.section select {
width:13em;
}
.contentViews {
margin:0;
padding:0;
}
.contentViews li a {
margin:0;
padding:0 0.5em;
}
.contentActions {
padding:0;
}
.contentActions li {
float:left;
}
.contentActions a {
padding:0;
padding:0 0.3em;
}
.documentContent p a {
border: 0px;
}
#fieldset-geolocation .field {
margin-right: 0px;
}
#portal-header {
height: 248px;
}
#portal-top {
position: relative;
}
#portal-top h1 {
margin: 0px;
border: 0px;
}
#portal-personaltools {
margin-right: 40px;
}
#portal-languageselector {
position: absolute;
top: 2px;
right: 10px;
}
#portal-column-one .selected a, #portal-column-two .selected a {
font-weight: bold;
}
#portal-column-one .portletHeader h2 {
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
}
#portal-column-two .portletItem a:hover {
font-weight: bold;
}
#portal-column-two .portletHeader{
border: 0px;
padding: 0px;
}
#portal-column-two .portletHeader h2{
background: transparent url(swirl.gif) no-repeat bottom left;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
border: 0px;
padding: 0.6em 0px 0.8em 1em;
line-height: 1.2em;
}
#portal-column-one .even , #portal-column-one .odd, #portal-column-two .even , #portal-column-two .odd   {
background: transparent;
}
#portal-column-two .portletSearch input.searchField{
height: 1.5em;
margin-left: 5px;
border: 1px solid #ccc;
width:60%;
}
#portal-column-one .portletHeader {
border: 0px;
height: auto;
padding:0px;
}
#portal-column-one .portletHeader h2 {
border: 0px;
height: 3.2em;
line-height: 2.5em;
padding-left: 35px;
font-size: 1em;
}
#portal-column-one .portletItem {
border:0px;
border-bottom: 1px solid #efeee3;
padding: 0px;
list-style-type: none;
}
#portal-column-two .portletItem {
list-style-type: none;
}
#portal-column-one .portletItem a {
padding: 0.5em 0px 0.5em 35px;
color: #3D3F40;
}
#portal-column-two .portletItem a{
color:#3D3F40;
}
#portal-column-two .portletSearch .portletHeader {
background: transparent;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
font-size: 1.2em;
border: 0px;
padding: 0.6em 0px 0.8em 0em;
}
#portal-column-two .portletSearch .portletHeader a{
color: #005e78;
padding-left: 45px;
border-bottom: 1px solid #fff;
height:2.3em;
background: url(search-icon.gif) no-repeat 10px 50%;
}
#portal-column-two .portletSearch input.searchButton{
height: 1.9em;
background: transparent;
padding: 1px 3px 1px 3px;
font-weight: bold;
color: white;
}
#portal-column-two .portletItem {
padding: 0px;
border:0px;
}
#portal-column-two .portletItem a {
padding: 0.5em 0px 0.5em 1em;
border:0px;
}
#portal-column-one h2 {
font-size: 1em;
line-height: 1.8em;
padding: 4px 0px 4px 35px;
border-bottom: 0px;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
}
#portal-column-two h2 {
font-size: 1em;
border: 0px;
border-bottom: 0px solid #CFBCA8;
padding: 0.6em 0px 0.8em 1em;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
}
#portal-column-content {
margin-right: 18.5% !important;
margin-left: 20.5% !important;
width: 57%
}
#portal-column-one {
width: 20%;
}
#portal-column-two {
width: 18%;
}
.portletEvents .portletHeader a.tile, .portletNews .portletHeader a.tile {
font-family:Georgia,'Times New Roman',Times,serif;
font-size: 90%;
margin-left: 2px;
}
.portletEvents .portletHeader h1, .portletNews .portletHeader h1 {
margin-top: 0px;
margin-bottom: 0px;
border-bottom: 0px;
}
.portletEvents .portletHeader, .portletNews .portletHeader {
background: #F1EFE2;
padding: 4px 0px 4px 0px;
margin-top: 0px;
}
h1.documentFirstHeading {
font-family: Georgia,'Times New Roman',Times,serif;
border-bottom: 0px;
padding-bottom: 15px;
font-size: 170%;
line-height: 1.2em;
clear:both;
}
#content h2, .template-image_view_fullscreen h2,  #region-content h2{
font-size: 140%;
font-family: Georgia,'Times New Roman',Times,serif;
border-bottom: 0px;
margin: 2px 0px 6px 0px;
}
.eventDetails {
float: none;
width: 100%;
margin: 0px;
}
table.listing th, .stx table th {
background: #efefef;
border: 1px solid #ccc;
font-weight: bold;
}
table.vertical td {
border-top:1px solid #ccc;
border-right: 1px solid #ccc;
}
table.listing, .stx table {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
}
#tabNav {
background: url(subtabs.png) repeat-x bottom left;
border-bottom: 1px solid #ccc;
margin-bottom: 3px;
position: relative;
}
ul.tabNavigation {
list-style-image: none;
list-style-type: none;
margin: 0px 0px 2px 0px;
padding: 0px 0px 0px 3px;
background: url(bg-tabs.jpg) repeat-x bottom left;
width: 100%;
}
ul.tabNavigation li {
list-style-image: none;
list-style-type: none;
display:inline;
}
ul.tabNavigation li a{
float: left;
display:block;
padding: 3px 6px 3px 6px !important;
margin-right: 3px;
margin-bottom: 0px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: white;
background: white url(bg_tab_selected.jpg) repeat-x bottom left !Important;
}
ul.tabNavigation li a.selected {
font-weight: bold;
background: white !important;
}
#content ul.tabNavigation li a.selected{
text-decoration: none;
}
#ris_ricettivi h3 {
font-weight: normal;
font-family: Georgia, Times, "Times New Roman", serif;
font-size: 140%;
}
#gallerymenu img {
float: left;
display:block;
margin-right: 8px;
}
#gallerymenu a {
display:block;
float: left;
}
#gallerymenu {
list-style-type:none;
list-style-image:none;
padding: 0px;
margin: 0px;
}
#portal-colophon {
background: #ccc;
clear:both;
padding-top: 10px;
margin-bottom: 0px;
}
#mappa {
height: 320px;
}
#portal-languageselector {
z-index: 10;
}
.news-item h2 a, #sezione-centrale h2 a {
font-family:Georgia,'Times New Roman',Times,serif;
font-weight: normal;
font-size: 100%;
line-height: 1.3em;
}
.news-item h2 {
border-bottom: 0px;
margin-top: 0px;
}
.newsImageContainer {
float: right;
margin: 0px 0.5em 0.5em 0.5em;
text-align: center;
position: relative;
display:block;
}
.newsImageContainer img.newsImage {
background: #F1EFE2;
border: 1px solid #ccc;
padding: 3px;
display: block;
margin: 0 auto;
}
.newsImageContainer p.discreet {
text-align: center;
width: 14em;
display: block;
margin: 0 auto;
}
.altre-news .news-item, .altri-eventi .news-item {
margin-top:10px;
}
.section-statistiche-sito #portal-column-content {
margin-left: 0px !important;
margin-right: 0px !important;
width: 96%;
}
.forum #portal-column-content {
margin-left: 0px !important;
margin-right: 0px !important;
width: 96%;
}
.forumTitleCell {
width: 32em;
}
.forumConversationsCell {
width: 6em;
}
.forum .listing .discreet {
display:block;
text-align: left;
}
.forum ul.visualNoMarker {
list-style-image: none;
list-style-type: none;
}
.forum ul.visualNoMarker li {
float: right;
margin-left: 10px;
}
.p4acalendar .eventlist .event .description {
margin-left:30px;
}
.p4acalendar .eventlist .event .event_body {
border:none !important;
}
.p4acalendar .eventlist .event p.location {
border: 0px;
}
.eventlist p.data, .eventlist p.location, .eventlist .event_title{
margin-bottom: 0px;
border: 0px;
}
.eventlist .event {
border-bottom: 1px dotted #ccc;
margin-bottom: 10px;
}
.p4acalendar .eventlist .event p.location {
color:#6F6F6F;
}
.section-invia-sms #portal-column-content{
margin-left: 0px !important;
margin-right: 0px !important;
width: 96%;
}
#immagine_allegata {
float: right;
margin: 5px;
text-align: center;
position: relative;
}
#immagine_allegata .caption {
width: 14em;
}
#immagine_allegata img {
padding: 3px;
border: 1px solid #ccc;
background: #F1EFE2;
}
#document-action-sendto {
padding-left:22px;
background: #ffffff url(email.gif) no-repeat 3px center ;
}
#document-action-print {
padding-left:22px;
background: #ffffff url(stampa.gif) no-repeat 3px center ;
}
#document-action-rss {
padding-left:22px;
background: #ffffff url(rss.gif) no-repeat 3px center ;
}
.documentActions{
border-top: 1px solid #ccc;
}
.template-image_view_fullscreen #portal-column-content.sl {
margin-left:0 !important;
margin-right:0  !important;
}
.template-form_aggiornaimmagini #portal-column-content{
margin-left:0 !important;
margin-right:0  !important;
}
.template-form_aggiornaimmagini #portal-column-content, .template-form_aggiornaimmagini #portal-column-content.documentContent, .documentEditable {
padding:0 !important;
margin:0 !important;
}
.template-form_galleriaupdateImages fieldset{
margin:0;
padding:0;
border:none;
}
.documentContent p a {
text-decoration: underline;
}
.documentContent #contenitore_icone .gallery {
list-style-type: none;
list-style-image: none;
margin: 0px;
padding: 0px;
}
#contenitore_icone .gallery li {
float: left;
background: none;
margin-right: 10px;
}
#contenitore_icone {
margin-bottom: 20px;
}
#ufficio div{
border-bottom: 0px;
margin-top: 0px;
}
#content div.temi, .template-image_view_fullscreen div.temi {
padding: 10px;
margin-top: 15px;
background:#E9F8E8;
}
#content #ufficio h2 {
margin-top: 30px;
}
#dashboard select {
width:auto;
}
#dashboard-actions {
padding-bottom:1em;
}
#dashboard-portlets1 {
padding:0;
width:38em;
}
#dashboard-portlets1, #dashboard-portlets2, #dashboard-portlets3,  #dashboard-portlets4 {
clear:both;
}
.accessibility {
line-height:1.7;
}
.template-accessibility-info h1 {
margin-bottom:0.5em;
}
.attachmentsBox span.attachment-info {
text-transform:capitalize;
font-weight:normal;
}
#charlimitinfomit, #charlimitinfo {
display: block;
}
.section-statistiche-sito .reviewHistory {
margin-bottom: 20px;
display: block;
}
.photoAlbumEntryTitle{
line-height:1.2em;
}
.listingBar {
background-color: #F1EFE2;
border: 0px;
padding: 4px;
}
#fotoritratto {
float: right;
padding: 2px;
background: #F1F0E6;
border: 1px solid #ccc;
}
.persona_field p {
display: inline;
}
.persona_field {
border-bottom: 0px;
padding: 2px;
}
.grouped {
margin-right: 180px;
border-bottom: 1px dotted #ccc;
margin-bottom: 5px;
}
#info_extra_ruolo {
margin-top: 20px;
margin-bottom: 20px;
}
h1 {
color:#9c1e12;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:170%;
line-height:1.2em;
border-bottom: 1px solid #ccc;
}
.portlet-inside3 .blocchetto {
float: left;
width: 15em;
height: 7em;
padding-left: 50px;
position: relative;
}
.primo-piano-evidenza {
background:none repeat scroll 0 0 #F1EFE2;
padding:10px;
}
.news-item a:hover {
text-decoration: underline;
}
#region-content h1 a:hover {
text-decoration: underline;
}
.evidemza-title {
display: block;
height: 0px;
width: 120px;
padding-top: 25px;
overflow: hidden;
background: url(primo-piano.jpg) no-repeat top left;
}
.in-primo-piano {
margin-top: 20px;
margin-bottom: 20px;
}
.link_in_evidenza ul {
margin: 0px;
}
.link_in_evidenza li {
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #ccc;
list-style-image: none;
}
.link_in_evidenza li a{
border-bottom: 0px;
}
.link_in_evidenza {
padding-left: 0px;
width: 100%;
height: auto;
}
.link_in_evidenza .portletItem {
border-left: 0px;
border-right: 0px;
padding-left: 0px;
background: white;
}
.documentContent .link_in_evidenza .portletItem li a:hover {
text-decoration: underline;
}
.link_in_evidenza .portletItemDetails {
text-align: left;
}
.portletfeedmixer h1, .portletlinksfolder h1{
margin: 0px;
background:#F1EFE2 none repeat scroll 0 0;
border-style:solid none;
border-width:1px 0;
padding:4px 0;
font-size: 140%;
line-height: 1.2em;
font-family: Georgia,'Times New Roman',Times,serif;
clear: both;
}
.portletfeedmixer, .portletlinksfolder {
padding:0.5em 0 1em 0;
}
.portletfeedmixer, .portletlinksfolder {
float: left;
width: 100%;
position: relative;
}
.portlet .link_in_evidenza li a:hover {
text-decoration: underline;
}
.link_in_evidenza ul {
list-style-image:url(arrow.gif);
}
.link_in_evidenza li {
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #ccc;
}
.link_in_evidenza li a{
border-bottom: 0px;
}
.portletlinksfolder .link_in_evidenza .portletItem a.tile {
display: inline;
}
.documentContent .link_in_evidenza ul {
list-style-image: none;
list-style-type: none;
}
#region-content div.temi {
padding: 10px;
background:none;
border-top: 1px dotted #ccc;
}
#region-content div.temi a.sottotema {
padding-left:18px;
background: url(theme-arrow.gif) no-repeat center left;
}
#region-content #ufficio{
margin-bottom: 20px;
}
#region-content #servizi-box {
background:#F1EFE2;
padding:15px;
border: 1px solid #ccc;
margin-bottom: 20px;
}
#region-content #documenti-box {
margin-bottom: 20px;
}
.portletWorkflowReview {
border: 1px solid #8CACBB;
}
#portal-column-two .portletWorkflowReview .portletHeader {
line-height: 2em;
padding-left: 10px;
background: #DEE7EC
}
#portal-column-two .portletWorkflowReview .portletItemDetails{
text-align: left;
border: 0px;
}
#portal-column-two .portletWorkflowReview .portletFooter{
border: 0px;
}
#portal-column-two .portletWorkflowReview .portletItem a{
color: #00617F;
}
#portal-column-two .portletWorkflowReview .portletItem a.state-pending{
color: #00617F !important;
}
#portal-searchbox {
position: absolute;
top: 3px;
right: 18em;
margin: 0px;
height: 40px;
}
body.popup {
background: white;
}
body.popup a {
color: #114B8F;
}
#ris_ricettivi .tipologia {
font-size: 80%;
}
.portletCalendar .portletHeader {
background: #F1EFE2;
}
.portletCalendar .weekdays th {
background: none;
border-color: #ccc;
}
#portal-column-one .portletCalendar .portletItem .event{
background: #F1EFE2;
}
#portal-column-one .portletCalendar .portletItem .event a{
padding: 0px;
background: none;
}
.ricerca_semplice_albo {
padding: 0px;
margin: 0px;
}
.ricerca_semplice_albo .portletItem{
padding: 0px;
border: 0px;
}
#utility-albo .portlets-inside, #utility-albo #ricerca_avanzataform {
float: left;
width: 65%;
border-right: 1px dotted #ccc;
}
#utility-albo #ricerca_avanzataform label{
display: block;
}
#utility-albo #ricerca_avanzataform .pubblicazione, #utility-albo #ricerca_avanzataform .ricercatext, #utility-albo #ricerca_avanzataform .tipologia_doc {
margin-top: 10px;
}
#utility-albo #ricerca_avanzataform .ricercatext input, #utility-albo #ricerca_avanzataform .tipologia_doc select {
width: 275px;
}
#utility-albo #ricerca_avanzataform .pubblicazione .dal {
float: left;
}
#utility-albo #ricerca_avanzataform .pubblicazione .al {
float: left;
margin-left: 10px;
}
#utility-albo #ricerca_avanzataform .searchButton {
margin-top: 10px;
}
#utility-albo .portlets-inside .searchField {
width: 200px;
}
#sfoglia-archivio {
float: left;
margin-left: 10px;
font-weight: bold;
width: 30%;
text-align: center;
}
#sfoglia-archivio .pubblicazioni {
margin-top: 20px;
padding-top: 20px;
border-top: 1px dotted #ccc;
}
h3.pubblicazioni {
color: black;
font-size: 1.1em;
font-weight: bold;
}

}

